 body {

     background: #f2f2f2;

     font-family: "Segoe UI", Arial, sans-serif;

     color: #222;

 }

 .privacy-wrapper {

     background: #ffffff;

     padding: 40px;

     margin-top: 10px;

     margin-bottom: 15px;

     box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);

 }



 .privacy-wrapper h2,
 .privacy-wrapper h4 {

     font-size: 28px;

     font-weight: 700;

     margin-top: 30px;

     margin-bottom: 20px;

 }



 .privacy-wrapper p {

     text-align: justify;

     font-size: 15px;

     line-height: 1.8;

     margin-bottom: 15px;

     font-weight: 500;

 }

 .footer-text {

     font-size: 14px;

     margin-top: 30px;

 }